 .ghQGSX{
    width:100%;
    background-color:#001952;
}
/*!sc*/
 data-styled.g1[id="HeaderTopLayout__StyledHeader-lf9ye3-0"]{
    content:"ghQGSX,"
}
/*!sc*/
 .pxHxK{
    height:4.5rem;
    background-color:#001952;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    padding:0.700625rem 0;
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
    margin:0 0.25rem;
}
/*!sc*/
 @media (min-width:75rem){
    .pxHxK{
        height:6rem;
        padding:1.25rem 0;
        margin:0 1rem;
    }
}
/*!sc*/
 data-styled.g2[id="HeaderTopLayout__Container-lf9ye3-1"]{
    content:"pxHxK,"
}
/*!sc*/
 .hTyMur{
    width:100%;
    box-shadow:0 0.25rem 0.25rem rgba(0,0,0,0.25);
    padding:0 0.25rem;
}
/*!sc*/
 @media (min-width:75rem){
    .hTyMur{
        padding:0 1rem;
    }
}
/*!sc*/
 data-styled.g3[id="HeaderBottomLayout__Container-sc-11q69ae-0"]{
    content:"hTyMur,"
}
/*!sc*/
 .lnLSvC{
    padding:0 0.8rem;
    width:3.349375rem;
}
/*!sc*/
 .lnLSvC:after,.lnLSvC:before,.lnLSvC div{
    background-color:#fff;
    border-radius:1rem;
    content:'';
    display:block;
    height:0.25rem;
    margin:0.4375rem 0;
    -webkit-transition:all 0.15s ease-in-out;
    transition:all 0.15s ease-in-out;
}
/*!sc*/
 @media (min-width:75rem){
    .lnLSvC{
        width:3.974375rem;
    }
    .lnLSvC:after,.lnLSvC:before,.lnLSvC div{
        border-radius:1rem;
        content:'';
        display:block;
        height:0.25rem;
        margin:0.625rem 0;
        -webkit-transition:all 0.15s ease-in-out;
        transition:all 0.15s ease-in-out;
    }
}
/*!sc*/
 data-styled.g4[id="HamburgerButton-sc-131t62c-0"]{
    content:"lnLSvC,"
}
/*!sc*/
 .ebJamA{
    -webkit-transition:background-color 0.15s ease-in-out,visibility 0.15s ease-out;
    transition:background-color 0.15s ease-in-out,visibility 0.15s ease-out;
    position:fixed;
    top:4.5rem;
    bottom:0;
    left:0;
    right:0;
    z-index:2147483646;
    visibility:visible;
    visibility:hidden;
}
/*!sc*/
 @media (min-width:75rem){
    .ebJamA{
        top:6rem;
    }
}
/*!sc*/
 data-styled.g7[id="Shared__PopUpMenuDim-u0rfwr-0"]{
    content:"ebJamA,"
}
/*!sc*/
 .iZIrPV{
    -webkit-transition:-webkit-transform 0.15s ease-in-out,visibility 0.15s ease-out;
    -webkit-transition:transform 0.15s ease-in-out,visibility 0.15s ease-out;
    transition:transform 0.15s ease-in-out,visibility 0.15s ease-out;
    -webkit-transform:translateX(-110%);
    -ms-transform:translateX(-110%);
    transform:translateX(-110%);
    position:absolute;
    top:4.5rem;
    left:0;
    bottom:0;
    z-index:2147483647;
    visibility:hidden;
    width:85.87%;
    background:#fff;
    overflow-y:auto;
}
/*!sc*/
 @media (min-width:75rem){
    .iZIrPV{
        top:6rem;
        width:auto;
        overflow:visible;
    }
}
/*!sc*/
 data-styled.g8[id="Shared___SlideOutWrapper-u0rfwr-1"]{
    content:"iZIrPV,"
}
/*!sc*/
 .kuxHgI{
    background:#fff;
    box-shadow:0 2px 17px 0 rgba(0,0,0,0.18);
    border-radius:5px;
    width:calc(100% - 2rem);
    max-width:25rem;
    height:-webkit-min-content;
    height:-moz-min-content;
    height:min-content;
    position:relative;
    box-sizing:border-box;
    padding:3rem 1.5rem 1.5rem;
    z-index:100;
    -webkit-flex-shrink:1;
    -ms-flex-negative:1;
    flex-shrink:1;
    margin:1rem;
    overflow:auto;
    -webkit-animation:IdODr ease-in-out 0.2s;
    animation:IdODr ease-in-out 0.2s;
}
/*!sc*/
 data-styled.g9[id="Modal__ModalContainer-sc-7smcya-0"]{
    content:"kuxHgI,"
}
/*!sc*/
 .gMOfrw{
    position:absolute;
    top:0.125rem;
    right:0.125rem;
    padding:1rem;
}
/*!sc*/
 .gMOfrw svg{
    width:1.3125rem;
    height:1.3125rem;
}
/*!sc*/
 data-styled.g10[id="Modal__CloseIcon-sc-7smcya-1"]{
    content:"gMOfrw,"
}
/*!sc*/
 .ienfoS{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
}
/*!sc*/
 @media (min-width:75rem){
    .ienfoS{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
    }
}
/*!sc*/
 data-styled.g37[id="PrimaryNavigation__Nav-sc-13vwnoo-26"]{
    content:"ienfoS,"
}
/*!sc*/
 .chExgd{
    display:none;
    visibility:hidden;
    opacity:0;
    position:absolute;
    z-index:2147483647;
    -webkit-transition:opacity .15s ease-in-out,visibility .15s ease-in-out;
    transition:opacity .15s ease-in-out,visibility .15s ease-in-out;
    right:-7.1875rem;
    top:4.5rem;
    width:14.375rem;
}
/*!sc*/
 @media (min-width:75rem){
}
/*!sc*/
 .bivMvx{
    display:none;
    visibility:hidden;
    opacity:0;
    position:absolute;
    z-index:2147483647;
    -webkit-transition:opacity .15s ease-in-out,visibility .15s ease-in-out;
    transition:opacity .15s ease-in-out,visibility .15s ease-in-out;
    right:rem;
    top:rem;
    width:14.375rem;
}
/*!sc*/
 @media (min-width:75rem){
}
/*!sc*/
 data-styled.g39[id="MenuDropDown__Container-cury2b-0"]{
    content:"chExgd,bivMvx,"
}
/*!sc*/
 .gdWdZZ{
    background:#fff;
    padding:1rem;
    box-shadow:0px 1px 2px 1px rgba(0,0,0,0.3);
    border-radius:0.3125rem;
    position:relative;
}
/*!sc*/
 data-styled.g40[id="MenuDropDown__InnerContainer-cury2b-1"]{
    content:"gdWdZZ,"
}
/*!sc*/
 .iBINgy{
    width:100%;
    border-radius:0.3125rem;
    border:0.0625rem solid #001952;
    padding:1.0625rem;
    font-size:1rem;
    font-weight:bold;
    background:#001952;
    color:white;
}
/*!sc*/
 .bHrAVu{
    width:100%;
    border-radius:0.3125rem;
    border:0.0625rem solid #001952;
    padding:1.0625rem;
    font-size:1rem;
    font-weight:bold;
    background:white;
    color:#001952;
}
/*!sc*/
 data-styled.g41[id="Shared__Button-sc-1n0yg9a-0"]{
    content:"iBINgy,bHrAVu,"
}
/*!sc*/
 .cicYYP{
    position:relative;
    padding:0 0.35rem;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    font-weight:400;
    color:white;
    -webkit-align-items:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    height:100%;
}
/*!sc*/
 .cicYYP svg{
    fill:white;
    width:1.6875rem;
    height:1.5rem;
}
/*!sc*/
 .cicYYP .icon{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
}
/*!sc*/
 .cicYYP .accountText{
    display:none;
}
/*!sc*/
 @media (min-width:75rem){
    .cicYYP{
        padding:0 1rem;
        width:6rem;
    }
    .cicYYP svg{
        width:2.109375rem;
        height:1.875rem;
    }
    .cicYYP .accountText{
        font-size:0.875rem;
        margin-top:0.25rem;
        text-transform:capitalize;
        text-overflow:ellipsis;
        display:block;
        max-width:6.25rem;
        overflow:hidden;
        -webkit-align-items:center;
        -webkit-box-align:center;
        -ms-flex-align:center;
        align-items:center;
        text-align:center;
        -webkit-letter-spacing:0.015625rem;
        -moz-letter-spacing:0.015625rem;
        -ms-letter-spacing:0.015625rem;
        letter-spacing:0.015625rem;
    }
}
/*!sc*/
 data-styled.g42[id="Shared__SecondaryNavigationButton-sc-1n0yg9a-1"]{
    content:"cicYYP,"
}
/*!sc*/
 .kJoLXY{
    fill:white;
    width:0.629375rem !important;
    height:0.375rem !important;
    -webkit-align-self:center;
    -ms-flex-item-align:center;
    align-self:center;
    margin-left:0.25rem;
    display:none;
    -webkit-transition:-webkit-transform 0.15s ease-in-out;
    -webkit-transition:transform 0.15s ease-in-out;
    transition:transform 0.15s ease-in-out;
}
/*!sc*/
 @media (min-width:75rem){
    .kJoLXY{
        display:block;
        position:absolute;
        top:1rem;
        right:1rem;
    }
}
/*!sc*/
 data-styled.g45[id="Account__CaratDown-f1kikt-1"]{
    content:"kJoLXY,"
}
/*!sc*/
 .dSoUCj{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
}
/*!sc*/
 .dSoUCj ul{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-align-self:center;
    -ms-flex-item-align:center;
    align-self:center;
}
/*!sc*/
 .dSoUCj ul li{
    border-right:none;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-align-items:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    position:relative;
}
/*!sc*/
 .dSoUCj ul li:first-of-type{
    padding-right:.25rem;
}
/*!sc*/
 .dSoUCj ul li:last-of-type{
    padding-left:.25rem;
    margin-right:.5rem;
}
/*!sc*/
 @media (min-width:75rem){
    .dSoUCj{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
    }
    .dSoUCj ul{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
    }
    .dSoUCj ul li{
        border-right:white 0.0625rem solid;
    }
    .dSoUCj ul li:first-of-type{
        padding-right:.5rem;
    }
    .dSoUCj ul li:last-of-type{
        padding-left:0.5rem;
    }
    .dSoUCj ul li:last-of-type{
        border-right:none;
    }
}
/*!sc*/
 data-styled.g47[id="SecondaryNavigation__SecondaryNavigationContainer-a7i27k-0"]{
    content:"dSoUCj,"
}
/*!sc*/
 .iKHNfL{
    -webkit-align-self:center;
    -ms-flex-item-align:center;
    align-self:center;
    min-height:1.5rem;
    height:1.5rem;
    min-width:4.39625rem;
    width:4.39625rem;
}
/*!sc*/
 @media (min-width:75rem){
    .iKHNfL{
        min-height:2.75rem;
        height:2.75rem;
        min-width:8.060625rem;
        width:8.060625rem;
        margin-left:1rem;
    }
}
/*!sc*/
 data-styled.g48[id="LogoAnchor__Logo-xn7shq-0"]{
    content:"iKHNfL,"
}
/*!sc*/
 .IljKW{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
}
/*!sc*/
 @media (min-width:75rem){
    .IljKW{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
    }
}
/*!sc*/
 data-styled.g49[id="LogoAnchor__Container-xn7shq-1"]{
    content:"IljKW,"
}
/*!sc*/
 .huiSBM{
    position:absolute;
    left:1.1rem;
    font-weight:300;
    top:1.25rem;
    font-size:1rem;
    color:#656565;
    -webkit-letter-spacing:0.005625rem;
    -moz-letter-spacing:0.005625rem;
    -ms-letter-spacing:0.005625rem;
    letter-spacing:0.005625rem;
    pointer-events:none;
    -webkit-transition:all 0.2s ease-in;
    transition:all 0.2s ease-in;
}
/*!sc*/
 @media all and (-ms-high-contrast:none),(-ms-high-contrast:active){
    .huiSBM{
        z-index:2;
        width:88%;
        background:#fff;
    }
}
/*!sc*/
 data-styled.g50[id="Input__FloatLabel-l3dp-0"]{
    content:"huiSBM,"
}
/*!sc*/
 .kVAGsH{
    position:relative;
    height:-webkit-min-content;
    height:-moz-min-content;
    height:min-content;
    width:100%;
    padding-bottom:1.5rem;
    overflow:hidden;
}
/*!sc*/
 data-styled.g51[id="Input__FloatContainer-l3dp-1"]{
    content:"kVAGsH,"
}
/*!sc*/
 .gTzvKc{
    overflow:hidden;
    line-height:unset;
    position:absolute;
}
/*!sc*/
 data-styled.g52[id="Input__ErrorContainer-l3dp-2"]{
    content:"gTzvKc,"
}
/*!sc*/
 .cqByin{
    -webkit-letter-spacing:0.005625rem;
    -moz-letter-spacing:0.005625rem;
    -ms-letter-spacing:0.005625rem;
    letter-spacing:0.005625rem;
    border:0.0625rem solid #656565;
    box-sizing:border-box;
    padding:1rem;
    padding-top:1.2rem;
    padding-bottom:0.8rem;
    font-size:1rem;
    height:3.5rem;
    width:100%;
}
/*!sc*/
 .cqByin::-ms-clear{
    display:none;
}
/*!sc*/
 data-styled.g55[id="Input__FloatInput-l3dp-5"]{
    content:"cqByin,"
}
/*!sc*/
 .fRFGlr{
    font-size:0.75rem;
    line-height:0.9375rem;
    -webkit-letter-spacing:0.0535714375rem;
    -moz-letter-spacing:0.0535714375rem;
    -ms-letter-spacing:0.0535714375rem;
    letter-spacing:0.0535714375rem;
    background-color:white;
    padding-bottom:0.5rem;
    color:#656565;
    text-transform:uppercase;
    position:-webkit-sticky;
    position:sticky;
    top:0;
}
/*!sc*/
 data-styled.g56[id="Shared__ListTitle-wporxa-0"]{
    content:"fRFGlr,"
}
/*!sc*/
 .ePBqsi{
    display:none;
    margin-left:3rem;
    overflow:scroll;
    overflow-x:hidden;
    overflow-y:auto;
}
/*!sc*/
 @media (min-width:75rem){
    .ePBqsi{
        display:block;
        height:30.29rem;
        max-height:30.29rem;
    }
}
/*!sc*/
 data-styled.g62[id="Products__ListContainer-sc-1nmygbu-0"]{
    content:"ePBqsi,"
}
/*!sc*/
 .dkEzBZ{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    list-style:none;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
    margin-top:0.25rem;
    margin-left:0.25rem;
}
/*!sc*/
 data-styled.g63[id="Products__List-sc-1nmygbu-1"]{
    content:"dkEzBZ,"
}
/*!sc*/
 .etCyTK{
    margin-bottom:0.625rem;
}
/*!sc*/
 data-styled.g64[id="Trending__ListItem-sc-1w1eabx-0"]{
    content:"etCyTK,"
}
/*!sc*/
 .eXBkoK{
    list-style:none;
}
/*!sc*/
 data-styled.g65[id="Trending__List-sc-1w1eabx-1"]{
    content:"eXBkoK,"
}
/*!sc*/
 .kqXRS{
    margin-bottom:1.5rem;
}
/*!sc*/
 .kqXRS:last-of-type{
    margin-bottom:0;
}
/*!sc*/
 data-styled.g66[id="Trending__ListContainer-sc-1w1eabx-2"]{
    content:"kqXRS,"
}
/*!sc*/
 .cLQmdm{
    font-weight:bold;
    font-size:1rem;
    line-height:1.375rem;
    -webkit-letter-spacing:0.03125rem;
    -moz-letter-spacing:0.03125rem;
    -ms-letter-spacing:0.03125rem;
    letter-spacing:0.03125rem;
}
/*!sc*/
 .cLQmdm:hover{
    -webkit-text-decoration:underline;
    text-decoration:underline;
}
/*!sc*/
 data-styled.g67[id="Trending__Link-sc-1w1eabx-3"]{
    content:"cLQmdm,"
}
/*!sc*/
 .igQLiT{
    min-width:13.75rem;
    max-width:13.75rem;
    width:100%;
}
/*!sc*/
 data-styled.g69[id="Trending__Container-sc-1w1eabx-5"]{
    content:"igQLiT,"
}
/*!sc*/
 .enCYRS{
    -webkit-transition:opacity .15s ease-in-out,visibility .15s ease-in-out;
    transition:opacity .15s ease-in-out,visibility .15s ease-in-out;
    background:white;
    position:fixed;
    display:block;
    top:4.5rem;
    bottom:0;
    left:0;
    z-index:2147483647;
    width:100%;
    visibility:hidden;
    opacity:0;
}
/*!sc*/
 @media (min-width:75rem){
    .enCYRS{
        position:absolute;
        width:100%;
        top:3.5rem;
        border-top:0.0625rem solid #656565;
    }
}
/*!sc*/
 data-styled.g70[id="Results__Container-sc-1na6s8s-0"]{
    content:"enCYRS,"
}
/*!sc*/
 .dlrywv{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    background-color:white;
    padding:1.5rem;
}
/*!sc*/
 @media (min-width:75rem){
    .dlrywv{
        box-shadow:0 0.125rem 0.25rem rgba(0,0,0,0.5);
    }
}
/*!sc*/
 data-styled.g71[id="Results__FlexContainer-sc-1na6s8s-1"]{
    content:"dlrywv,"
}
/*!sc*/
 .iHJjkc{
    fill:#001952;
    height:1.166875rem;
    width:1.166875rem;
}
/*!sc*/
 @media (min-width:75rem){
    .iHJjkc{
        height:1.5rem;
        width:1.5rem;
    }
}
/*!sc*/
 data-styled.g74[id="Search__SearchIco-ztrrc9-0"]{
    content:"iHJjkc,"
}
/*!sc*/
 .dwzOnQ{
    width:2.75rem;
    height:2.75rem;
    top:0;
    background-color:#f8f7f9;
    position:absolute;
    right:0;
    border:0.0625rem solid #656565;
    border-left:none;
}
/*!sc*/
 @media (min-width:75rem){
    .dwzOnQ{
        top:0;
        right:0;
        width:3.5rem;
        height:3.5rem;
    }
}
/*!sc*/
 data-styled.g75[id="Search__SearchButton-ztrrc9-1"]{
    content:"dwzOnQ,"
}
/*!sc*/
 .cgGRUy{
    width:2.75rem;
    height:2.75rem;
    top:0;
    position:absolute;
    display:none;
    right:0;
    background-color:transparent !important;
    border:none !important;
}
/*!sc*/
 @media (min-width:75rem){
    .cgGRUy{
        display:none;
    }
}
/*!sc*/
 data-styled.g76[id="Search__CloseButton-ztrrc9-2"]{
    content:"cgGRUy,"
}
/*!sc*/
 .liBOSN{
    width:100%;
    position:absolute;
    -webkit-align-self:center;
    -ms-flex-item-align:center;
    align-self:center;
}
/*!sc*/
 .liBOSN input{
    border:0.0625rem solid #656565;
    border-right:none;
    width:calc(100% - 2.75rem);
    max-height:2.75rem;
    background-color:white;
    padding-left:0.5rem;
}
/*!sc*/
 @media (min-width:75rem){
    .liBOSN input{
        width:calc(100% - 3.5rem);
        max-height:3.5rem;
        padding:1rem;
        padding-top:1.2rem;
        padding-bottom:0.8rem;
    }
}
/*!sc*/
 data-styled.g77[id="Search__Form-ztrrc9-3"]{
    content:"liBOSN,"
}
/*!sc*/
 .bfAwCg{
    margin:0 0.8rem;
    margin-right:0;
    padding:0.175rem 0;
    position:relative;
    width:100%;
}
/*!sc*/
 .bfAwCg .Input__FloatContainer-l3dp-1{
    padding-bottom:0;
}
/*!sc*/
 .bfAwCg .Input__FloatLabel-l3dp-0{
    top:1rem;
    left:0.5rem;
}
/*!sc*/
 @media (min-width:75rem){
    .bfAwCg{
        margin-left:1.8rem;
        margin-right:0.8rem;
        padding:0;
    }
    .bfAwCg .Input__FloatLabel-l3dp-0{
        left:1.1rem;
        top:1.25rem;
    }
}
/*!sc*/
 data-styled.g78[id="Search__Container-ztrrc9-4"]{
    content:"bfAwCg,"
}
/*!sc*/
 .hIsdsZ{
    font-weight:normal;
    font-size:0.875rem;
    line-height:1.25rem;
}
/*!sc*/
 data-styled.g79[id="Shared__Text-sc-1keenvb-0"]{
    content:"hIsdsZ,"
}
/*!sc*/
 .rSOey{
    padding:0.475rem;
    margin:0.125rem;
    overflow:hidden;
    white-space:nowrap;
}
/*!sc*/
 .rSOey svg{
    margin-right:0.5rem;
}
/*!sc*/
 @media (min-width:75rem){
    .rSOey{
        padding:0.724rem;
    }
}
/*!sc*/
 data-styled.g80[id="Shared__Button-sc-1keenvb-1"]{
    content:"rSOey,"
}
/*!sc*/
 .exhaby{
    font-weight:bold;
    -webkit-text-decoration:underline;
    text-decoration:underline;
    margin-left:0.5rem;
}
/*!sc*/
 data-styled.g81[id="Shared__BoldText-sc-1keenvb-2"]{
    content:"exhaby,"
}
/*!sc*/
 .dkuoRb{
    display:none;
}
/*!sc*/
 @media (min-width:48rem){
    .dkuoRb{
        display:initial;
    }
}
/*!sc*/
 data-styled.g82[id="Shared__DesktopText-sc-1keenvb-3"]{
    content:"dkuoRb,"
}
/*!sc*/
 .iXSRnr{
    fill:#333;
    width:0.629375rem !important;
    height:0.375rem !important;
    -webkit-align-self:center;
    -ms-flex-item-align:center;
    align-self:center;
    margin-left:0.5rem;
    -webkit-transition:-webkit-transform .15s ease-in-out;
    -webkit-transition:transform .15s ease-in-out;
    transition:transform .15s ease-in-out;
}
/*!sc*/
 data-styled.g83[id="Shared__CaratDown-sc-1keenvb-4"]{
    content:"iXSRnr,"
}
/*!sc*/
 .boQoxr{
    position:absolute;
    right:-11.5rem;
    top:3.25rem;
    width:32.975rem;
}
/*!sc*/
 .boQoxr > div:first-of-type{
    padding:2rem 1.5rem;
}
/*!sc*/
 data-styled.g84[id="Services__StyledMenuDropDown-sc-17yna1v-0"]{
    content:"boQoxr,"
}
/*!sc*/
 .crgsbC{
    font-weight:600;
    line-height:1.375rem;
    -webkit-letter-spacing:0.03125rem;
    -moz-letter-spacing:0.03125rem;
    -ms-letter-spacing:0.03125rem;
    letter-spacing:0.03125rem;
    margin-bottom:0.5rem;
}
/*!sc*/
 .crgsbC a:hover{
    -webkit-text-decoration:underline;
    text-decoration:underline;
}
/*!sc*/
 data-styled.g85[id="Services__ListItem-sc-17yna1v-1"]{
    content:"crgsbC,"
}
/*!sc*/
 .bLzaBp{
    margin-right:2rem;
}
/*!sc*/
 data-styled.g87[id="Services___StyledList-sc-17yna1v-3"]{
    content:"bLzaBp,"
}
/*!sc*/
 .gpCrlP{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
}
/*!sc*/
 data-styled.g88[id="Services___StyledDiv-sc-17yna1v-4"]{
    content:"gpCrlP,"
}
/*!sc*/
 .hfjOAg{
    width:290px;
    height:176px;
}
/*!sc*/
 data-styled.g89[id="Services___StyledA-sc-17yna1v-5"]{
    content:"hfjOAg,"
}
/*!sc*/
 .cDEtpQ{
    margin-left:0;
}
/*!sc*/
 data-styled.g90[id="Rewards__RewardsCaratDown-sc-7r6xr7-0"]{
    content:"cDEtpQ,"
}
/*!sc*/
 .hLKukL{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    font-weight:bold;
    -webkit-align-items:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    line-height:1.375rem;
}
/*!sc*/
 data-styled.g93[id="Rewards__RewardsHeader-sc-7r6xr7-3"]{
    content:"hLKukL,"
}
/*!sc*/
 .OZGhC{
    font-size:0.875rem;
    line-height:1.25rem;
    -webkit-letter-spacing:0.015625rem;
    -moz-letter-spacing:0.015625rem;
    -ms-letter-spacing:0.015625rem;
    letter-spacing:0.015625rem;
    margin:0.5625rem auto 0.6875rem auto;
}
/*!sc*/
 data-styled.g94[id="Rewards__MarketingText-sc-7r6xr7-4"]{
    content:"OZGhC,"
}
/*!sc*/
 .ezdoKH{
    width:100%;
    border-radius:0.3125rem;
    border:0.0625rem solid #001952;
    box-sizing:border-box;
    padding:1rem;
    font-size:1rem;
    line-height:1.375rem;
    -webkit-letter-spacing:0.03125rem;
    -moz-letter-spacing:0.03125rem;
    -ms-letter-spacing:0.03125rem;
    letter-spacing:0.03125rem;
    font-weight:bold;
    background:#001952;
    color:white;
}
/*!sc*/
 data-styled.g95[id="Rewards__ActionButton-sc-7r6xr7-5"]{
    content:"ezdoKH,"
}
/*!sc*/
 .cuUiWK{
    font-size:1rem;
    line-height:1.375rem;
    -webkit-letter-spacing:0.01325rem;
    -moz-letter-spacing:0.01325rem;
    -ms-letter-spacing:0.01325rem;
    letter-spacing:0.01325rem;
}
/*!sc*/
 .cuUiWK a{
    color:#001952;
    font-weight:bold;
    -webkit-text-decoration:underline;
    text-decoration:underline;
}
/*!sc*/
 data-styled.g96[id="Rewards__RewardText-sc-7r6xr7-6"]{
    content:"cuUiWK,"
}
/*!sc*/
 .hZVrPx{
    margin-top:0.6875rem;
    text-align:center;
}
/*!sc*/
 .hZVrPx a{
    margin-left:0.25rem;
}
/*!sc*/
 data-styled.g97[id="Rewards__SignInText-sc-7r6xr7-7"]{
    content:"hZVrPx,"
}
/*!sc*/
 .kltHCr{
    background:white;
    padding:0.5rem;
    border-radius:0.3125rem;
}
/*!sc*/
 data-styled.g109[id="Rewards__RewardsMenuText-sc-7r6xr7-19"]{
    content:"kltHCr,"
}
/*!sc*/
 .cfLiZa{
    position:absolute;
    right:-11.5rem;
    top:3.25rem;
    width:24.375rem;
}
/*!sc*/
 .cfLiZa > div:first-of-type{
    padding:2rem 1.5rem;
}
/*!sc*/
 .cfLiZa > div:first-of-type:before{
    display:none;
}
/*!sc*/
 data-styled.g110[id="Rewards__StyledMenuDropDown-sc-7r6xr7-20"]{
    content:"cfLiZa,"
}
/*!sc*/
 .doGeP{
    min-width:2.25rem;
    display:inline-block;
}
/*!sc*/
 data-styled.g111[id="DeliveringTo__InlineBoldText-sc-1ni80c4-0"]{
    content:"doGeP,"
}
/*!sc*/
 .ffBixi{
    top:7.25rem;
}
/*!sc*/
 @media (min-width:75rem){
    .ffBixi{
        top:9.25rem;
    }
}
/*!sc*/
 data-styled.g133[id="PopUpDimmer__PopUpDim-mfydlf-0"]{
    content:"ffBixi,"
}
/*!sc*/
 .kUARag{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
    width:100%;
}
/*!sc*/
 data-styled.g134[id="HeaderBottom__List-sc-1yq0t42-0"]{
    content:"kUARag,"
}
/*!sc*/
 .hkVmqK{
    display:none;
    margin-left:0;
}
/*!sc*/
 @media (min-width:75rem){
    .hkVmqK{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
    }
}
/*!sc*/
 data-styled.g135[id="HeaderBottom__SecondaryList-sc-1yq0t42-1"]{
    content:"hkVmqK,"
}
/*!sc*/
 .kdGnCH{
    -webkit-align-self:center;
    -ms-flex-item-align:center;
    align-self:center;
}
/*!sc*/
 data-styled.g136[id="HeaderBottom__ListItem-sc-1yq0t42-2"]{
    content:"kdGnCH,"
}
/*!sc*/
 .eUjmgg{
    position:relative;
}
/*!sc*/
 data-styled.g137[id="HeaderBottom___StyledListItem2-sc-1yq0t42-3"]{
    content:"eUjmgg,"
}
/*!sc*/
 .iijeiR{
    position:relative;
}
/*!sc*/
 data-styled.g138[id="HeaderBottom___StyledListItem-sc-1yq0t42-4"]{
    content:"iijeiR,"
}
/*!sc*/
 .bhYGfY{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
}
/*!sc*/
 data-styled.g139[id="HeaderBottom__Container-sc-1yq0t42-5"]{
    content:"bhYGfY,"
}
/*!sc*/
 .ewUEbt{
    width:100%;
}
/*!sc*/
 @media (min-width:75rem){
    .ewUEbt{
        width:auto;
    }
}
/*!sc*/
 data-styled.g140[id="HeaderBottom__LeftContainer-sc-1yq0t42-6"]{
    content:"ewUEbt,"
}
/*!sc*/
 .hJaHoz{
    right:0;
    bottom:0;
    top:0;
    left:0;
    position:fixed;
    z-index:99;
    overflow-y:auto;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
    background:rgba(0,0,0,0.65);
    -webkit-align-items:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-animation:jBcSpD 0.2s ease-in-out;
    animation:jBcSpD 0.2s ease-in-out;
}
/*!sc*/
 data-styled.g141[id="UpdateZipModal__ModalBackgroundDim-sc-1y581bt-0"]{
    content:"hJaHoz,"
}
/*!sc*/
 .TYPrP{
    display:none;
}
/*!sc*/
 data-styled.g142[id="UpdateZipModal___StyledModalBackgroundDim-sc-1y581bt-1"]{
    content:"TYPrP,"
}
/*!sc*/
 .jcxOfI{
    font-style:normal;
    font-weight:bold;
    font-size:1.25rem;
    line-height:1.5rem;
    margin-bottom:0.625rem;
    text-align:center;
}
/*!sc*/
 data-styled.g143[id="UpdateZipModal__Title-sc-1y581bt-2"]{
    content:"jcxOfI,"
}
/*!sc*/
 .bkFJYF{
    background:#001952 !important;
    border-radius:0.3125rem !important;
    padding:1.188rem 0;
    width:100%;
    color:white;
}
/*!sc*/
 .bkFJYF:disabled{
    background:#CCC;
    color:#383838;
    cursor:not-allowed;
}
/*!sc*/
 data-styled.g144[id="UpdateZipModal__UpdateLocationButton-sc-1y581bt-3"]{
    content:"bkFJYF,"
}
/*!sc*/
 .ejlZmy{
    z-index:2147483647;
}
/*!sc*/
 data-styled.g145[id="LiveHelp___StyledDiv-sc-14xig0t-0"]{
    content:"ejlZmy,"
}
/*!sc*/
 .cBeRcY{
    -webkit-clip:rect(1px 1px 1px 1px);
    clip:rect(1px 1px 1px 1px);
    -webkit-clip:rect(1px,1px,1px,1px);
    clip:rect(1px,1px,1px,1px);
    height:1px;
    overflow:hidden;
    position:absolute;
    white-space:nowrap;
    width:1px;
}
/*!sc*/
 data-styled.g146[id="HiddenAccessibilityLink__HiddenLink-sc-139jyg4-0"]{
    content:"cBeRcY,"
}
/*!sc*/
 *,::after,::before{
    background-repeat:no-repeat;
    box-sizing:inherit;
}
/*!sc*/
 ::after,::before{
    -webkit-text-decoration:inherit;
    text-decoration:inherit;
    vertical-align:inherit;
}
/*!sc*/
 html{
    box-sizing:border-box;
    cursor:default;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
}
/*!sc*/
 article,aside,footer,header,nav,section{
    display:block;
}
/*!sc*/
 body{
    margin:0;
}
/*!sc*/
 h1{
    font-size:2em;
    margin:0 0;
}
/*!sc*/
 figcaption,figure,main{
    display:block;
}
/*!sc*/
 figure{
    margin:1em 40px;
}
/*!sc*/
 hr{
    box-sizing:content-box;
    height:0;
    overflow:visible;
}
/*!sc*/
 nav ol,nav ul{
    list-style:none;
}
/*!sc*/
 pre{
    font-family:monospace,monospace;
    font-size:1em;
}
/*!sc*/
 a{
    -webkit-text-decoration:none;
    text-decoration:none;
    color:inherit;
    background-color:transparent;
    -webkit-text-decoration-skip:objects;
}
/*!sc*/
 abbr[title]{
    border-bottom:none;
    -webkit-text-decoration:underline;
    text-decoration:underline;
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted;
}
/*!sc*/
 b,strong{
    font-weight:inherit;
}
/*!sc*/
 b,strong{
    font-weight:bolder;
}
/*!sc*/
 code,kbd,samp{
    font-family:monospace,monospace;
    font-size:1em;
}
/*!sc*/
 dfn{
    font-style:italic;
}
/*!sc*/
 mark{
    background-color:#ff0;
    color:#000;
}
/*!sc*/
 small{
    font-size:80%;
}
/*!sc*/
 sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline;
}
/*!sc*/
 sub{
    bottom:-.25em;
}
/*!sc*/
 sup{
    top:-.5em;
}
/*!sc*/
 ::-moz-selection{
    background-color:#b3d4fc;
    color:#000;
    text-shadow:none;
}
/*!sc*/
 ::selection{
    background-color:#b3d4fc;
    color:#000;
    text-shadow:none;
}
/*!sc*/
 audio,canvas,iframe,img,svg,video{
    vertical-align:middle;
}
/*!sc*/
 audio,video{
    display:inline-block;
}
/*!sc*/
 audio:not([controls]){
    display:none;
    height:0;
}
/*!sc*/
 img{
    border-style:none;
}
/*!sc*/
 svg:not(:root){
    overflow:hidden;
}
/*!sc*/
 table{
    border-collapse:collapse;
}
/*!sc*/
 button,input,optgroup,select,textarea{
    margin:0;
}
/*!sc*/
 button,input,select,textarea{
    background-color:transparent;
    color:inherit;
    font-size:inherit;
    line-height:inherit;
}
/*!sc*/
 button,input{
    overflow:visible;
}
/*!sc*/
 button,select{
    text-transform:none;
}
/*!sc*/
 [type=reset],[type=submit],button,html [type=button]{
    -webkit-appearance:button;
}
/*!sc*/
 [type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{
    border-style:none;
    padding:0;
}
/*!sc*/
 [type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{
    outline:1px dotted ButtonText;
}
/*!sc*/
 legend{
    box-sizing:border-box;
    color:inherit;
    display:table;
    max-width:100%;
    padding:0;
    white-space:normal;
}
/*!sc*/
 progress{
    display:inline-block;
    vertical-align:baseline;
}
/*!sc*/
 textarea{
    overflow:auto;
    resize:vertical;
}
/*!sc*/
 [type=checkbox],[type=radio]{
    box-sizing:border-box;
    padding:0;
}
/*!sc*/
 [type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{
    height:auto;
}
/*!sc*/
 [type=search]{
    -webkit-appearance:textfield;
    outline-offset:-2px;
}
/*!sc*/
 [type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{
    -webkit-appearance:none;
}
/*!sc*/
 ::-webkit-file-upload-button{
    -webkit-appearance:button;
    font:inherit;
}
/*!sc*/
 details,menu{
    display:block;
}
/*!sc*/
 summary{
    display:list-item;
}
/*!sc*/
 canvas{
    display:inline-block;
}
/*!sc*/
 template{
    display:none;
}
/*!sc*/
 [tabindex],a,area,button,input,label,select,summary,textarea{
    -ms-touch-action:manipulation;
    touch-action:manipulation;
}
/*!sc*/
 [hidden]{
    display:none;
}
/*!sc*/
 [aria-busy=true]{
    cursor:progress;
}
/*!sc*/
 [aria-controls]{
    cursor:pointer;
}
/*!sc*/
 [aria-hidden=false][hidden]:not(:focus){
    -webkit-clip:rect(0,0,0,0);
    clip:rect(0,0,0,0);
    display:inherit;
    position:absolute;
}
/*!sc*/
 [aria-disabled]{
    cursor:default;
}
/*!sc*/
 html,body{
    height:100%;
    width:100%;
    padding:0;
    margin:0;
    font-size:16px;
    color:#333;
}
/*!sc*/
 *{
    font-family:PetcoCircular,Arial,sans-serif;
    box-sizing:border-box;
    margin:0;
    padding:0;
}
/*!sc*/
 button{
    background-color:transparent;
    border:none;
    padding:0;
    margin:0;
    cursor:pointer;
    font-weight:600;
}
/*!sc*/
 button > *{
    pointer-events:none;
}
/*!sc*/
 a > *{
    pointer-events:none;
}
/*!sc*/
 p{
    display:block;
    margin-block-start:0;
    margin-block-end:0;
    margin-inline-start:0;
    margin-inline-end:0;
}
/*!sc*/
 ul{
    list-style:none;
}
/*!sc*/
 input{
    border-radius:0;
}
/*!sc*/
 .smartbanner{
    position:absolute;
    top:0;
    left:0;
    overflow-x:hidden;
    width:100%;
    height:84px;
    background:#f3f3f3;
}
/*!sc*/
 .smartbanner .smartbanner__exit{
    position:absolute;
    top:calc(50% - 6px);
    display:block;
    border:0;
    text-align:center;
    left:6px;
    margin-right:7px;
    width:17px;
    height:17px;
    color:#757575;
    background:#f3f3f3;
    font-family:'ArialRoundedMTBold',Arial;
    font-size:20px;
    font-weight:bold;
    -webkit-font-smoothing:subpixel-antialiased;
    line-height:17px;
}
/*!sc*/
 .smartbanner .smartbanner__exit::before,.smartbanner .smartbanner__exit::after{
    position:absolute;
    width:1px;
    height:12px;
    background:#757575;
    content:' ';
}
/*!sc*/
 .smartbanner .smartbanner__exit::before{
    -webkit-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    transform:rotate(45deg);
}
/*!sc*/
 .smartbanner .smartbanner__exit::after{
    -webkit-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    transform:rotate(-45deg);
}
/*!sc*/
 .smartbanner .smartbanner__icon{
    position:absolute;
    top:10px;
    left:30px;
    width:64px;
    height:64px;
    border-radius:15px;
    background-size:64px 64px;
    background-color:transparent;
    box-shadow:none;
}
/*!sc*/
 @media only screen and (max-width:345px){
    .smartbanner .smartbanner__icon{
        left:25px;
        width:60px;
        height:60px;
        background-size:60px 60px;
    }
}
/*!sc*/
 .smartbanner .smartbanner__info{
    position:absolute;
    top:10px;
    left:104px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    overflow-y:hidden;
    width:60%;
    height:64px;
    -webkit-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    color:#757575;
}
/*!sc*/
 @media only screen and (max-width:345px){
    .smartbanner .smartbanner__info{
        left:93px;
    }
}
/*!sc*/
 .smartbanner .smartbanner__info .smartbanner__info__title{
    font-size:16px;
    font-weight:bold;
}
/*!sc*/
 .smartbanner .smartbanner__info .smartbanner__info__author,.smartbanner .smartbanner__info .smartbanner__info__price{
    font-size:12px;
    font-weight:bold;
}
/*!sc*/
 @media only screen and (max-width:335px){
    .smartbanner .smartbanner__info .smartbanner__info__author,.smartbanner .smartbanner__info .smartbanner__info__price{
        font-size:9px;
    }
}
/*!sc*/
 @media only screen and (min-width:336px) and (max-width:397px){
    .smartbanner .smartbanner__info .smartbanner__info__author,.smartbanner .smartbanner__info .smartbanner__info__price{
        font-size:10px;
    }
}
/*!sc*/
 .smartbanner .smartbanner__button{
    position:absolute;
    z-index:1;
    display:block;
    min-width:10%;
    font-size:18px;
    text-align:center;
    -webkit-text-decoration:none;
    text-decoration:none;
    top:30px;
    right:10px;
    min-width:12%;
    border-radius:0;
}
/*!sc*/
 .smartbanner .smartbanner__button .smartbanner__button__label{
    color:#000;
    font-size:14px;
    font-weight:bold;
    display:block;
    padding:0 5px;
    box-shadow:none;
    line-height:24px;
    text-align:center;
    text-shadow:none;
    text-transform:none;
}
/*!sc*/
 .smartbanner .smartbanner__button .smartbanner__button__label:active,.smartbanner .smartbanner__button .smartbanner__button__label:hover{
    color:#000080;
}
/*!sc*/
 @media only screen and (max-width:397px){
    .smartbanner .smartbanner__button .smartbanner__button__label{
        font-size:10px;
    }
}
/*!sc*/
 data-styled.g147[id="sc-global-gvjFre1"]{
    content:"sc-global-gvjFre1,"
}
/*!sc*/
 @-webkit-keyframes jBcSpD{
    from{
        opacity:0;
    }
    to{
        opacity:1;
    }
}
/*!sc*/
 @keyframes jBcSpD{
    from{
        opacity:0;
    }
    to{
        opacity:1;
    }
}
/*!sc*/
 data-styled.g148[id="sc-keyframes-jBcSpD"]{
    content:"jBcSpD,"
}
/*!sc*/
 @-webkit-keyframes IdODr{
    from{
        -webkit-transform:scale(1.2);
        -ms-transform:scale(1.2);
        transform:scale(1.2);
        opacity:0;
    }
    to{
        -webkit-transform:scale(1);
        -ms-transform:scale(1);
        transform:scale(1);
        opacity:1;
    }
}
/*!sc*/
 @keyframes IdODr{
    from{
        -webkit-transform:scale(1.2);
        -ms-transform:scale(1.2);
        transform:scale(1.2);
        opacity:0;
    }
    to{
        -webkit-transform:scale(1);
        -ms-transform:scale(1);
        transform:scale(1);
        opacity:1;
    }
}
/*!sc*/
 data-styled.g149[id="sc-keyframes-IdODr"]{
    content:"IdODr,"
}
 #pet-adoption-hero-banner {
     background: url('https://assets.petco.com/petco/image/upload/f_auto,q_auto/adoptionservices-082217-hero-1440w-265h-d') no-repeat center center;
     background-size: cover;
     position: relative;
     width: 100%;
     min-height: 250px;
}
 #pet-adoption-hero-banner .row {
     display: flex;
     min-height: 250px;
}
 #pet-adoption-hero-banner .heading-holder {
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
     margin: .5rem 2%;
}
 #pet-adoption-hero-banner h1 {
     color: #fff;
     text-align: center;
     line-height: 1.2em;
}
 ol.breadcrumb {
     padding: 5px 2% 15px;
     border: none;
     float: left;
}
 ol.breadcrumb li {
     display: inline-block;
     font-size: 14px;
     font-weight: normal;
     color: #333333;
     font-family: "PetcoCircular", Arial, sans-serif !important;
}
 ol.breadcrumb li a {
     font-weight: normal;
     color: #333333;
     text-decoration: none;
}
 ol.breadcrumb li:first-child a {
     color: #333333;
}
 ol.breadcrumb li:last-child {
     color: #333333;
     font-weight: bold;
}
 ol.breadcrumb .active {
     font-weight: bold;
}
 ol.breadcrumb a:after {
     content: "/";
     background-image: none;
     margin: 0 2px 0 7px 
}
 ol.breadcrumb li:last-child a:after {
     display: none;
}
 h1, h2, h3, h4, h5, h6 {
     font-family: "PetcoCircular", Arial, sans-serif !important;
}
 #adopt-at-petco .row {
     display: flex;
     align-items: center;
}
 #adopt-at-petco .img-holder img {
     max-width: 200px;
     width: 100%;
}
 #adopt-at-petco .text-holder {
     display: flex;
     flex-direction: column;
}
 #adopt-at-petco .text-holder h2 {
     padding-bottom: 10px;
}
 #adopt-at-petco .text-holder p {
     padding-bottom: 40px;
}
 #adopt-at-petco p:last-of-type {
     margin-top:20px;
     padding-bottom: 0;
}
 #adopt-at-petco .text-holder a {
     text-decoration: none;
     color: #001952;
     max-width: 342px;
     width: 100%;
}
 #adopt-at-petco a:hover {
     color: #001952;
     text-decoration: underline;
}
 @media screen and (max-width: 768px) {
     #adopt-at-petco .row {
         flex-direction: column;
    }
     #adopt-at-petco .img-holder {
         display: flex;
         justify-content: center;
         padding-bottom: 20px;
    }
     #adopt-at-petco .img-holder img {
         max-height: 280px;
         width: auto;
    }
     #adopt-at-petco .text-holder {
         align-items: center;
         text-align: center;
    }
     #adopt-at-petco .text-holder p {
         padding: 0 5% 40px 5%;
    }
}
 h1, h2, h3, h4, h5, h6 {
     font-family: "PetcoCircular", Arial, sans-serif !important;
}
 p {
     font-family: "PetcoCircular", Arial, sans-serif !important;
}
 button[class*="primary-cta-"] {
     display: block;
     align-items: center;
     text-align: center;
     cursor: pointer;
     border-radius: 5px;
     font-family: "PetcoCircular", Arial, sans-serif !important;
     font-style: normal;
     font-weight: bold;
     font-size: 16px;
     text-transform: uppercase;
     letter-spacing: 0.5px;
     line-height: 22px;
     width: 342px;
     height: 56px;
}
 @media screen and (max-width: 768px) {
     button[class*="primary-cta-"] {
         width: 100%;
         max-width: 342px;
    }
}
 #adoption-articles {
     background: #F4F6F6;
}
 #adoption-articles .container {
     padding: 40px 0;
}
 #adoption-articles .row {
     display: flex;
}
 #adoption-articles .heading-holder {
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
     text-align: center;
     margin-bottom: 40px;
}
 #adoption-articles ul {
     display: flex;
}
 #adoption-articles .card {
     display: flex;
     flex-direction: column;
     justify-content: space-between;
     text-align: left;
     background: #fff;
     box-shadow: 0 0px 16px rgba(0,0,0,.125);
     border-radius: 5px;
     padding: 20px;
}
 #adoption-articles .card a {
     color: #001952;
}
 #adoption-articles .card .text-holder p:nth-of-type(1) {
     font-size: 12px;
     font-weight: bold;
     text-transform: uppercase;
     margin-bottom: 10px;
}
 #adoption-articles .card .text-holder h3 {
     font-size: 18px;
     line-height: 1.2em;
     margin-bottom: 10px;
}
 #adoption-articles .card .text-wrap {
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 5;
     overflow: hidden;
     text-overflow: ellipsis;
     margin-bottom: 20px;
}
 #adoption-articles .link-holder {
     display: flex;
     justify-content: center;
     margin-top: 40px;
}
 #adoption-articles .link-holder a {
     color: #001952;
     text-decoration: none;
     text-transform: uppercase;
}
 #adoption-articles .link-holder a:hover {
     text-decoration: underline;
}
 #adoption-articles .carousel-inner {
     margin: 0 8%;
}
 #adoption-articles .carousel-control {
     position: absolute;
     opacity: .5;
     bottom: 50%;
     transform: translateY(50%);
     width: 8%;
}
 #adoption-articles .carousel-control:after {
     content: "";
     position: absolute;
     border-top: 3.5px solid #001952;
     border-right: 3.5px solid #001952;
     opacity: 1;
     height: 25px;
     width: 25px;
     bottom: 50%;
     top: 50%;
     left: 50%;
}
 #adoption-articles .carousel-control.right:after {
     transform: translate(-50%) rotate(45deg);
     left: 50%;
}
 #adoption-articles .carousel-control.left:after {
     transform: translate(-50%) rotate(-135deg);
     right: 50%;
}
 @media screen and (max-width: 768px) {
     #adoption-articles .container {
         padding: 40px 0;
    }
     #adoption-articles .card {
         box-shadow: 0 0px 8px rgba(0,0,0,.125);
    }
     #adoption-articles .carousel-inner {
         margin: 0 10%;
    }
     #adoption-articles .carousel-control {
         width: 15%;
    }
}
 h1, h2, h3, h4, h5, h6 {
     font-family: "PetcoCircular", Arial, sans-serif !important;
     font-style: normal;
     font-stretch: normal;
     color: #000;
     margin: 0;
     padding: 0;
}
 h2 {
     font-size: 25px;
     line-height: 1.28em;
     letter-spacing: 0.25px;
}
 h3 {
     font-size: 20px;
     line-height: 1.25em;
     letter-spacing: 0.225px;
}
 p {
     font-family: "PetcoCircular", Arial, sans-serif !important;
     font-size: 16px;
     font-stretch: normal;
     font-style: normal;
     line-height: 1.38;
     letter-spacing: 0.5px;
     color: #000;
}
 .spacing-top-md {
     padding-top: 40px;
}
 .spacing-bottom-md {
     padding-bottom: 40px;
}
 .bg-white {
     background-color: #fff 
}
 #new-pet-bnr .container {
     width: 100%;
     max-width: 1095px;
     margin-left: auto;
     margin-right: auto;
     clear: both 
}
 button[class*="primary-cta-"] {
     font-family: "PetcoCircular", Arial, sans-serif !important;
}
 #pet-service-categories .heading-holder {
     display: flex;
     flex-direction: row;
     justify-content: center;
     text-align: center;
     margin-bottom: 40px;
}
 #pet-service-categories .content-holder {
     display: flex;
     flex-direction: column;
     align-items: center;
     text-align: center;
     margin-bottom: 40px;
}
 #pet-service-categories .content-holder a {
     display: flex;
     flex-direction: column;
     align-items: center;
     text-decoration: none;
     color: #001952;
}
 #pet-service-categories .content-holder a:hover {
     text-decoration: underline;
     color: #001952;
}
 #pet-service-categories .img-holder {
     display: flex;
     align-items: center;
     justify-content: center;
     height: 125px;
     width: 125px;
}
 #pet-service-categories .img-holder img {
     height: 80px;
     width: auto;
}
 #pet-service-categories .text-holder {
     margin-top: 20px;
}
 #pet-service-categories .text-holder h4 {
     color: #001952;
}
 @media screen and (max-width: 768px) {
     #pet-service-categories .heading-holder h3 {
         padding: 0 5%;
    }
}
 h1, h2, h3, h4, h5, h6 {
     font-family: "PetcoCircular", Arial, sans-serif !important;
     font-style: normal;
     font-stretch: normal;
     color: #000;
     margin: 0;
     padding: 0;
}
 h3 {
     font-size: 20px;
     line-height: 1.25em;
     letter-spacing: 0.225px;
}
 h4 {
     font-size: 16px;
     line-height: 1.2em;
     letter-spacing: 0.2px;
}
 .spacing-top-md {
     padding-top: 40px;
}
 .spacing-bottom-md {
     padding-bottom: 40px;
}
 .bg-white {
     background-color: #fff 
}
